Log in to reply
 

Oii, então tenho duas perguntas



  • Oii, então tenho duas perguntas
    1- Se eu baixar vários MODs e alguns necessitar de uma versão anterior de algum script vai afetar os outros que dependem desse script?
    por exemplo: eu baixei um MOD que precisa do ScriptHookdotnet de uma versão anterior e eu baixo um mod que precisa do ScriptHookdotnet isso pode afetar?

    Minha outra pergunta é...

    2- Eu tenho uma versão do GTA desatualizada para jogar sem problemas e queria saber se os MODS depende necessariamente de alguma atualização para funcionar ou não ?



  • @amandatatsuo said in Oii, então tenho duas perguntas:

    1- Se eu baixar vários MODs e alguns necessitar de uma versão anterior de algum script vai afetar os outros que dependem desse script?
    por exemplo: eu baixei um MOD que precisa do ScriptHookdotnet de uma versão anterior e eu baixo um mod que precisa do ScriptHookdotnet isso pode afetar?

    Sim, tem grande chances de dar algum erro.

    2- Eu tenho uma versão do GTA desatualizada para jogar sem problemas e queria saber se os MODS depende necessariamente de alguma atualização para funcionar ou não ?

    Depende muito do mod, mas a maioria continua funcionando normalmente.



  • This post is deleted!


  • This post is deleted!

Log in to reply
 

Looks like your connection to GTA5-Mods.com Forums was lost, please wait while we try to reconnect.